name: X3225
description: 4-pin crystal oscillator, SMD, 3.0x2.5 mm, pin 2 & 4 ground chassis
keywords: oscillator, crystal, SMD, 4-pin
datasheet: https://datasheet.lcsc.com/lcsc/2103291133_Yangxing-Tech-X322524MSB4SI_C15643.pdf

pinout:
  X1: 1
  X2: 3
  CASE: 2, 4

properties:
  passive: X1-2, CASE

schematic:
  symbol: crystal
  right: X1-2
  bottom: CASE

housing:
  pattern: oscillator
  options: corner-concave
  bodyWidth: 2.4-2.6
  bodyLength: 3.1-3.3
  height: 0.6-0.8
  leadWidth: 0.9
  leadLength: 1
  rowSpan: 2.3
  columnSpan: 3

  padWidth: 1.2
  padHeight: 1.4
  padSpace1: 0.5
  padSpace2: 0.8
